function FileData_Pairs(x)
{
x.t("2.8","voice");
x.t("example","example");
x.t("example","comment");
x.t("example","move");
x.t("indicated","urc");
x.t("hints","example");
x.t("hints","applicable");
x.t("hung","party");
x.t("comment","subscriber");
x.t("comment","voice");
x.t("description","chapter");
x.t("description","used");
x.t("describes","commands");
x.t("enabled","mobile");
x.t("please","navigation");
x.t("urc","ring");
x.t("crc=1","extended");
x.t("calls","2.8.2");
x.t("calls","section");
x.t("calls","scenarios");
x.t("calls","2.8.2.4");
x.t("mobile","terminated");
x.t("party","check");
x.t("connection","subscr");
x.t("connection","chup");
x.t("subscriber","makes");
x.t("subscriber","requests");
x.t("subscriber","rejects");
x.t("subscriber","subscr");
x.t("subscriber","answers");
x.t("subscriber","hangs");
x.t("default","incoming");
x.t("indication","cring");
x.t("hang","existing");
x.t("hang","call");
x.t("disconnect","existing");
x.t("details","commands");
x.t("frame","appropri\u00adate");
x.t("command","ceer");
x.t("command","explanation");
x.t("need","handle");
x.t("indicates","existing");
x.t("answered","ata");
x.t("reject","comment");
x.t("subsections","description");
x.t("subsections","please");
x.t("check","reason");
x.t("buttons","toolbar");
x.t("handle","incoming");
x.t("2.8.2","voice");
x.t("further","details");
x.t("makes","voice");
x.t("disconnected","hung");
x.t("flow","chart");
x.t("voice","comment");
x.t("voice","enabled");
x.t("voice","call");
x.t("commands","command");
x.t("commands","need");
x.t("commands","flow");
x.t("commands","[2]");
x.t("ata","rejected");
x.t("ata","subscr");
x.t("ata","answer");
x.t("error","report");
x.t("ceer","8,16,0");
x.t("ceer","extended");
x.t("ceer","subscr");
x.t("ceer","2.8.2.2");
x.t("explanation","ata");
x.t("reason","call");
x.t("reason","carrier");
x.t("terminated","call");
x.t("cause","call");
x.t("chart","hints");
x.t("chart","figure");
x.t("move","subsections");
x.t("chapter","describes");
x.t("receive","example");
x.t("receive","comment");
x.t("receive","ata");
x.t("receive","ceer");
x.t("receive","atd2400058");
x.t("receive","ath");
x.t("receive","subscr");
x.t("receive","cring");
x.t("receive","chup");
x.t("receive","carrier");
x.t("8,16,0","subscr");
x.t("report","further");
x.t("atd2400058","subscr");
x.t("requests","cause");
x.t("handling","2.8.2");
x.t("handling","incoming");
x.t("section","comprises");
x.t("ath","disconnect");
x.t("ath","subscr");
x.t("ath","chup");
x.t("release","command");
x.t("release","case");
x.t("rejected","ath");
x.t("scenarios","2.8");
x.t("code","carrier");
x.t("rejects","incoming");
x.t("comprises","subsections");
x.t("extended","error");
x.t("extended","\u00admat");
x.t("subscr","receive");
x.t("subscr","send");
x.t("cring","voice");
x.t("existing","connection");
x.t("existing","call");
x.t("figure","voice");
x.t("send","ata");
x.t("send","ceer");
x.t("send","atd2400058");
x.t("send","ath");
x.t("send","chup");
x.t("2.8.2.1","description");
x.t("appropri\u00adate","buttons");
x.t("2.8.2.2","used");
x.t("2.8.2.3","flow");
x.t("applicable","2.8.2.5");
x.t("2.8.2.4","hints");
x.t("toolbar","2.8.2.1");
x.t("result","code");
x.t("2.8.2.5","example");
x.t("answer","call");
x.t("case","reason");
x.t("\u00admat","ring");
x.t("answers","incoming");
x.t("call","indicated");
x.t("call","comment");
x.t("call","subscriber");
x.t("call","default");
x.t("call","answered");
x.t("call","reject");
x.t("call","disconnected");
x.t("call","ceer");
x.t("call","handling");
x.t("call","ath");
x.t("call","release");
x.t("call","subscr");
x.t("call","answer");
x.t("incoming","calls");
x.t("incoming","voice");
x.t("incoming","call");
x.t("navigation","frame");
x.t("ring","crc=1");
x.t("ring","indication");
x.t("chup","hang");
x.t("chup","subscr");
x.t("chup","result");
x.t("carrier","example");
x.t("carrier","comment");
x.t("carrier","indicates");
x.t("carrier","subscr");
x.t("used","commands");
x.t("hangs","connection");
x.t("[2]","2.8.2.3");
}
